odf.easyliststyle Namespace Reference

## Functions

def | styleFromString (name, specifiers, delim, spacing, showAllLevels)
def | styleFromList (styleName, specArray, spacing, showAllLevels)

## Variables

bool | SHOW_ALL_LEVELS = True
bool | SHOW_ONE_LEVEL = False

## Function Documentation

## styleFromList()

def odf.easyliststyle.styleFromList | ( |  | styleName,
|  |  | specArray,
|  |  | spacing,
|  |  | showAllLevels
| ) |  |

Definition at line 50 of file easyliststyle.py.

Here is the call graph for this function:
Here is the caller graph for this function:

## styleFromString()

def odf.easyliststyle.styleFromString | ( |  | name,
|  |  | specifiers,
|  |  | delim,
|  |  | spacing,
|  |  | showAllLevels
| ) |  |

Definition at line 46 of file easyliststyle.py.

Here is the call graph for this function:

## Variable Documentation

## SHOW_ALL_LEVELS

bool odf.easyliststyle.SHOW_ALL_LEVELS = True

Definition at line 43 of file easyliststyle.py.

## SHOW_ONE_LEVEL

bool odf.easyliststyle.SHOW_ONE_LEVEL = False

Definition at line 44 of file easyliststyle.py.